# Generated by Django 2.1.1 on 2018-11-26 23:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0012_fragment_files'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fragment',
            name='room',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to='rooms.Room'),
        ),
    ]
